[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Please unblock avahi 0.6.23-2



Hi,

one of the many bug fixes in avahi between 0.6.22-3 and 0.6.23-2 has been, to start the daemon earlier in the boot sequence, so other services can make use of it.

As we now have a cups version in testing which uses avahi, it would be a good idea to have avahi 0.6.23-2 in lenny, so the cups version in lenny can properly use avahi.

There weren't any soname updates and according to the symbols files, the last shlib updates were in 0.6.22, which is already in testing.

The list of closed bugs: #464712, (#488947, #486595, #485690),#461181, #463677, #477712 (the bug number in parentheses don't affect the current version in testing)

Thanks for considering,
Michael
--
Why is it that all of the instruments seeking intelligent life in the
universe are pointed away from Earth?

Attachment: signature.asc
Description: OpenPGP digital signature


Reply to: